---
galaxy_info:
  author: Bert Van Vreckem
  namespace: bertvv
  role_name: dhcp
  description: Ansible role for setting up ISC DHCPD.
  license: BSD
  min_ansible_version: '2.8'
  github_branch: main
  platforms:
    - name: EL
      versions:
        - 7
        - 8
        - 9
    - name: Fedora
      versions:
        - 29
    - name: Ubuntu
      versions:
        - bionic
  galaxy_tags:
    - system
    - networking
  
dependencies: []
